=== debian/changelog ===
golang-github-juju-utils (0.0~git20171220.f38c0b0-6) unstable; urgency=medium

  * Team upload.
  * Rename golang-x-text-dev to golang-golang-x-text-dev
  * Some lintian fixes
  * Update go team email address in Maintainer field
  * Update to standards version 4.5.0

 -- Stephen Gelman <ssgelm@debian.org>  Sun, 02 Aug 2020 19:17:25 -0500

golang-github-juju-utils (0.0~git20171220.f38c0b0-5) unstable; urgency=medium

  * New upload to unstable. The package should not have been removed as
    it still has relevant reverse dependencies. (Closes: #916567)
  * Remove unused golang-github-juju-mutex-dev dependency.

 -- Alexandre Viau <aviau@debian.org>  Mon, 31 Dec 2018 13:34:19 -0500

golang-github-juju-utils (0.0~git20171220.f38c0b0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:20:48 -0500

golang-github-juju-utils (0.0~git20171220.f38c0b0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:11:01 -0500

golang-github-juju-utils (0.0~git20171220.f38c0b0-2) unstable; urgency=medium

  * depend on golang-github-juju-httpprof-dev

 -- Alexandre Viau <aviau@debian.org>  Mon, 22 Jan 2018 14:09:26 -0500

golang-github-juju-utils (0.0~git20171220.f38c0b0-1) unstable; urgency=medium

  * Initial release (Closes: #886610)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 22:43:07 -0500
