=== debian/control ===
Source: golang-github-juju-utils
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-juju-errors-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-github-masterzen-winrm-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-errgo.v1-dev,
               golang-gopkg-httprequest.v1-dev,
               golang-gopkg-mgo.v2-dev,
               golang-gopkg-tomb.v1-dev,
               golang-github-juju-httpprof-dev,
               golang-yaml.v2-dev
Standards-Version: 4.5.0
Homepage: https://github.com/juju/utils
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-utils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-utils.git
XS-Go-Import-Path: github.com/juju/utils
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-utils-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-juju-errors-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-github-masterzen-winrm-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-text-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-errgo.v1-dev,
         golang-gopkg-httprequest.v1-dev,
         golang-gopkg-mgo.v2-dev,
         golang-gopkg-tomb.v1-dev,
         golang-github-juju-httpprof-dev,
         golang-yaml.v2-dev
Description: General utility functions
 This package provides general utility packages and functions.
