=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := ssh exec featureflag hash packaging/manager series winrm
# Due to circular dependencies, we have to disable building some
# packages and then re-enable them when they are in a working state
# in Debian.

override_dh_auto_test:
	# See comment above.

%:
	dh $@ --buildsystem=golang --with=golang
