=== debian/changelog ===
golang-github-juju-utils (0.0~git20200923.4646bfe-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
    - Grab latest commit of v2 prior to breaking changes ahead of v3
  * Add myself to uploaders, and remove Alexandre Viau (Closes: #940381)
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Bump debhelper-compat version to 13
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Update Build-Depends and Depends
    - Set Multi-Arch: foreign
  * d/copyright:
    - Update years
    - Fix license info for filepath/{stdlib.go,stdlibmatch.go}
    - Remove unneeded Files-Excluded
  * Drop old patch
  * Add patch to disable a few problematic tests
  * Add patch to fix tests on 32bit architectures
  * Add patch to fix tests after x/crypto update
  * Refresh d/rules
  * Update d/watch

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 04 Feb 2022 16:17:44 +0100
