=== debian/control ===
Source: golang-github-juju-utils
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Priority: optional
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
# Important -- there MUST NOT be any dependency loops, so be very careful when
# introducing juju libraries to this list, as they may depend on juju/utils
               golang-github-juju-clock-dev,
               golang-github-juju-cmd-dev,
               golang-github-juju-collections-dev,
               golang-github-juju-errors-dev,
               golang-github-juju-httpprof-dev,
               golang-github-juju-loggo-dev,
               golang-github-juju-mutex-dev,
               golang-github-juju-testing-dev,
               golang-github-julienschmidt-httprouter-dev,
               golang-github-masterzen-winrm-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-text-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-errgo.v1-dev,
               golang-gopkg-httprequest.v1-dev,
               golang-gopkg-mgo.v2-dev,
               golang-gopkg-tomb.v1-dev,
               golang-yaml.v2-dev,
               zip
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-utils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-utils.git
Homepage: https://github.com/juju/utils
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/utils

Package: golang-github-juju-utils-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-clock-dev,
         golang-github-juju-cmd-dev,
         golang-github-juju-collections-dev,
         golang-github-juju-errors-dev,
         golang-github-juju-httpprof-dev,
         golang-github-juju-loggo-dev,
         golang-github-juju-mutex-dev,
         golang-github-juju-testing-dev,
         golang-github-julienschmidt-httprouter-dev,
         golang-github-masterzen-winrm-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-golang-x-text-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-errgo.v1-dev,
         golang-gopkg-httprequest.v1-dev,
         golang-gopkg-mgo.v2-dev,
         golang-gopkg-tomb.v1-dev,
         golang-yaml.v2-dev
Description: General utility functions
 This package provides general utility packages and functions.
